## rust-file-id 0.2.1

=== debian/changelog ===
rust-file-id (0.2.1-1) unstable; urgency=medium

  * Package file-id 0.2.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:54:23 -0400
