=== debian/control ===
Source: rust-file-id
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/file-id]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/file-id
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: file-id
Rules-Requires-Root: no

Package: librust-file-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~)
Provides:
 librust-file-id+default-dev (= ${binary:Version}),
 librust-file-id+serde-dev (= ${binary:Version}),
 librust-file-id-0-dev (= ${binary:Version}),
 librust-file-id-0+default-dev (= ${binary:Version}),
 librust-file-id-0+serde-dev (= ${binary:Version}),
 librust-file-id-0.2-dev (= ${binary:Version}),
 librust-file-id-0.2+default-dev (= ${binary:Version}),
 librust-file-id-0.2+serde-dev (= ${binary:Version}),
 librust-file-id-0.2.1-dev (= ${binary:Version}),
 librust-file-id-0.2.1+default-dev (= ${binary:Version}),
 librust-file-id-0.2.1+serde-dev (= ${binary:Version})
Description: utility for reading inode numbers
 Source code for Debianized Rust crate "file-id"
