=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test file-id 0.2.1 --all-targets --all-features
Features: test-name=rust-file-id:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-id 0.2.1 --all-targets
Features: test-name=librust-file-id-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-id 0.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-file-id-dev:serde
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-id 0.2.1 --all-targets --no-default-features
Features: test-name=librust-file-id-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
