## rust-file-id 0.2.2

=== debian/changelog ===
rust-file-id (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package file-id 0.2.2 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 21:27:28 +0200
