=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-file-id
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.60) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.72) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/file-id]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/file-id
 Homepage: https://github.com/notify-rs/notify
@@ -32,8 +32,8 @@
  librust-file-id-0.2-dev (= ${binary:Version}),
  librust-file-id-0.2+default-dev (= ${binary:Version}),
  librust-file-id-0.2+serde-dev (= ${binary:Version}),
- librust-file-id-0.2.1-dev (= ${binary:Version}),
- librust-file-id-0.2.1+default-dev (= ${binary:Version}),
- librust-file-id-0.2.1+serde-dev (= ${binary:Version})
+ librust-file-id-0.2.2-dev (= ${binary:Version}),
+ librust-file-id-0.2.2+default-dev (= ${binary:Version}),
+ librust-file-id-0.2.2+serde-dev (= ${binary:Version})
 Description: utility for reading inode numbers
  Source code for Debianized Rust crate "file-id"
